
#external {
	color: #15D12A;
}

*{
	font-family: sans-serif;
	font-size: 20px;
}

h1	{
	font-size: 25px;
}

#Zuitt {
	text-transform: uppercase;
}

.Languages{
	background-color: green;
}

li[type="1"]{
	border: solid 1px;
}

img + ul li {
	list-style: upper-roman;
}

section img {
	width: 250px;
	height: 250px;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
	color: black;
	letter-spacing: 5px;
}

body > section > ul > li{
	letter-spacing: 5px;
}